/**
 * Global styles
 */

* {
	outline: none !important;
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}
body {
	font-family: Open Sans, sans-serif;
	font-weight: 300;
}

ul {
	margin: 0;
	padding: 0;
}

textarea {
	resize: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
}
h1 {
  font-size: 45px;
}
h2 {
  font-size: 35px;
}
h3 {
  font-size: 30px;
}
h4 {
  font-size: 26px;
}
h5 {
  font-size: 20px;
}
h6 {
  font-size: 16px;
}
p {
  margin-bottom: 22px;
}
p:last-child {
  margin-bottom: 0;
}
address {
  font-size: 13px;
}
.white,
.icon.white {
  color: #fff;
}
.muted,
.icon.muted {
  color: #555;
}
.text-warning,
.text-warning:visited,
a.text-warning:hover,
.icon.text-warning {
  color: #f89406;
}
.text-error,
.text-error:visited,
a.text-error:hover,
.icon.text-error {
  color: #c10841;
}
.text-info,
.text-info:visited,
a.text-info:hover,
.icon.text-info {
  color: #0098ca;
}
.text-success,
.text-success:visited,
a.text-success:hover,
.icon.text-success {
  color: #738d00;
}
.bg-white {
  background: #fff !important;
}
.bg-muted {
  background: #555 !important;
}
.bg-primary {
  background: #428bca !important;
}
.bg-warning {
  background: #f89406 !important;
}
.bg-error,
.bg-danger {
  background: #c10841 !important;
}
.bg-info {
  background: #0098ca !important;
}
.bg-success {
  background: #738d00 !important;
}
.border-muted {
  border-color: #555 !important;
}
.border-warning {
  border-color: #f89406 !important;
}
.border-error {
  border-color: #c10841 !important;
}
.border-info {
  border-color: #0098ca !important;
}
.border-success {
  border-color: #738d00 !important;
}
.border-grey {
  border-color: #777 !important;
}
hr {
  border: 0;
  border-top: 1px solid #e1e1e1;
  border-top: 1px solid rgba(0,0,0,.1);
  border-bottom: 0 none;
  margin: 40px 0;
}
hr.dotted {
  border-style: dotted;
  border-top-width: 1px;
}
hr.dashed {
  border-style: dashed;
  border-top-width: 1px;
}
hr.double {
  border-style: double;
  border-top-width: 3px;
}
hr.shadow {
  border: 0 none;
  margin-bottom: 30px;
  overflow: hidden;
  padding-top: 10px;
  position: relative;
}
hr.shadow:after {
  bottom: 10px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.8);
  box-shadow: 0 0 10px rgba(0,0,0,0.8);
  content: "";
  height: 20px;
  left: 5%;
  position: absolute;
  right: 5%;
  z-index: -1;
}
hr.no-line {
  border: 0 none;
  height: 1px;
}
hr.margin-bottom {
  margin-top: 0;
}
hr.margin-top {
  margin-bottom: 0;
}
ul,
ol {
  padding: 0 0 0 60px;
  margin: 0 0 22px 0;
}
.text-small {
  font-size: 12px;
  line-height: 18px;
}
.lead {
  margin-bottom: 26px;
  font-size: 16px;
  line-height: 24px;
}
.label-success,
.badge-success {
  background-color: #8aa902;
}
.label-primary,
.badge-primary {
  background-color: #048ce2;
}
.label-info,
.badge-info {
  background-color: #02a9e0;
}
.label-warning,
.badge-warning {
  background-color: #f89406;
}
.label-danger,
.badge-danger {
  background-color: #c10841;
}
.help-block {
  margin-top: -10px;
  margin-bottom: 15px;
}
/* Additional Classes */
.display-t {
  display: table;
}
.display-tc {
  display: table-cell;
}
.slim {
  font-weight: normal;
}
.border-radius {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.bg {
  background-color: #f2f2f2;
}
.border {
  border-width: 1px;
}
.margin-center {
  margin: 0 auto;
}
.bottom-padding {
  margin-bottom: 20px;
}
.bottom-padding-mini {
  margin-bottom: 40px;
}
.bottom-padding.last {
  margin-bottom: 0;
}
.no-top-padding {
  padding-top: 0 !important;
}
/*image align*/
.text-aligncenter{
	clear:both;
	text-align:center;
}
.aligncenter-img {
  clear: both;
  margin: 0 auto;
  text-align: center;
}
.alignnone {
  margin: 0 0 25px;
}
.aligncenter {
  clear: both;
  text-align: center;
}
.alignleft {
  float: left;
  margin: 0 25px 25px 0;
}
.alignright {
  float: right;
  margin: 0 0 25px 25px;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
/**
 * Custom container
 */

.barter-container {
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	min-height: 1px;
	padding-left: 10px;
	padding-right: 10px;
}

.barter-container:before, .barter-container:after {
	content: '';
	display: table;
}

.wave-container:after {
	clear: both;
}

@media (min-width: 480px) {
	.barter-container {
		max-width: 480px;
	}
}

@media (min-width: 768px) {
	.barter-container {
		max-width: 750px;
	}
}

@media (min-width: 992px) {
	.barter-container {
		max-width: 960px;
	}
}

/**
 * Author styles
 */
#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}
#wrapper {
	max-width: 100%;
}
#intro-slider {
	padding: 0;
	background-color: #222;
	margin-bottom: 0
}
#resize-image, #intro-image {
	background-color: #222;
	position: relative
}
#intro-image {
	min-height: 600px;
	overflow: hidden
}
#intro-image .carousel-slider {
	margin-bottom: 0
}
.carousel-slider {
	margin-bottom: 30px
}
.carousel-slider img {
	display: block;
	width: 100%;
	height: auto
}
.carousel-slider .owl-pagination {
	z-index: 10;
	position: absolute;
	text-align: center;
	left: 0;
	bottom: 10px;
	width: 100%
}

.carousel-slider.owl-theme .owl-buttons i {
	color: #111;
	font-size: 18px;
	line-height: 36px
}
.carousel-slider.owl-theme .owl-controls .owl-buttons div {
	position: absolute
}
.carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev, .carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next {
	height: 50px;
	width: 50px;
	margin-top: -25px;
	border: 1px solid #fff;
	text-align: center
}
.carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev i, .carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next i {
	color: #fff;
	line-height: 50px
}
.carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev:hover, .carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next:hover {
	background-color: rgba(255,255,255,0.2)
}
.carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev:hover i, .carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next:hover i {
	color: #fff
}
.carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev {
	left: 0;
	border-left: 0;
	top: 50%
}
.carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next {
	right: 0;
	border-right: 0;
	top: 50%
}
.carousel-slider.owl-theme .owl-controls {
	margin-top: 0
}
.carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev, .carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next {
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out
}
.owl-theme .owl-controls {
	margin-top: 0px;
	text-align: center
}
.owl-theme .owl-controls .owl-buttons div {
	color: #fff;
	display: inline-block;
	zoom: 1;
*display:inline
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none
}
.owl-theme .owl-controls .owl-page {
	display: inline-block;
	zoom: 1;
*display:inline
}
.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 12px;
	height: 12px;
	position: relative;
	margin: 0 3px
}
.owl-theme .owl-controls .owl-page span:after {
	content: '';
	width: 4px;
	height: 4px;
	background: #eb7c0e;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	position: absolute;
	top: 3px;
	left: 3px
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	width: 12px;
	height: 12px;
	background: transparent;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	border: 1px solid #eb7c0e
}
.owl-theme .owl-controls .owl-page.active span:after, .owl-theme .owl-controls.clickable .owl-page:hover span:after {
	display: none
}
.owl-theme .owl-controls .owl-page span.owl-numbers {
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px
}
.owl-item.loading {
	min-height: 150px;
	background:url(AjaxLoader.gif) no-repeat center center;
}
#header {
	
	left: 0;
	top: 0;
	width: 100%;
	z-index: 901;
	overflow: hidden;
	padding: 10px 0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}
#header.home{
	position:absolute;
}
#header.show-bg {
	background-color: rgba(000,000,000,.5)
}
.overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	background-position: left top;
	background-repeat: repeat;
	z-index: 2;
	display: block;
	background-color: #313131;
	opacity: 0
}
.overlay.active {
	opacity: .4
}
.intro-captions {
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 6;
}
.caption-title.big {
    font-size: 46px;
    font-weight: 900;
}
.intro-captions .caption-title {
    color: #fff;
    display: inline-block;
    font-weight: 400;
    margin-bottom: 0;
    margin-top: 4px;
}
.intro-captions .subtext{
	color: #fff;
	font-size: 18px;
    display: inline-block;
    font-weight: 400;
    margin-bottom: 0;
    padding:8px 0;
}
#logo {
    float: left;
}
.logo {
	display:inline-block;
    height: 100px;
    max-width: 100%;
    padding-bottom: 9px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.logo img {
	max-height: 100%;
}
.barter-logo {
    height: 100%;
    width: 100%;
}
.navbar {
	position: relative;
	min-height: 60px;
	margin-bottom: 20px;
	border: 1px solid transparent;
}

.navbar-collapse {
	max-height: 340px;
	overflow-x: visible;
	padding-right: 0;
	padding-left: 0;
	background-color: #fff;
	-webkit-overflow-scrolling: touch;
}
.navbar-collapse.in {
	overflow-y: auto;
}

.container >.navbar-header, .container-fluid >.navbar-header, .container >.navbar-collapse, .container-fluid >.navbar-collapse {
	margin-right: 0;
	margin-left: 0;
}

.navbar-static-top {
	z-index: 1000;
	border-width: 0 0 1px;
}
.navbar-fixed-top, .navbar-fixed-bottom {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
}

.navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px;
}
.navbar-fixed-bottom {
	bottom: 0;
	margin-bottom: 0;
	border-width: 1px 0 0;
}
.navbar-brand {
	float: left;
	padding: 15px 0;
	font-size: 18px;
	line-height: 20px;
	height: 50px;
	margin-left: 10px;
}
.navbar-brand img {
	width: 220px;
	height: 15px;
}
.navbar-brand:hover, .navbar-brand:focus {
	text-decoration: none;
}

.navbar-toggle {
	position: relative;
	float: right;
	margin-right: 10px;
	padding: 9px 10px;
	margin-top: 8px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: none;
}
.navbar-toggle:focus {
	outline: none;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 3px;
	border-radius: 2px;
}
.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 4px;
}
.navbar-nav {
	margin: 0;
}
.navbar-nav >li {
	border-bottom: 1px solid #ccc;
	margin: 0;
}
.nav > li > a {
    display: block;
    padding: 10px;
    position: relative;
}
.navbar-nav >li >a {
	font-size: 16px;
	font-weight:600;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 20px;
	text-transform:uppercase;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
.navbar-nav >li >.dropdown-menu {
	margin-top: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
.navbar-fixed-bottom .navbar-nav >li >.dropdown-menu {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.navbar-btn {
	margin-top: 8px;
	margin-bottom: 8px;
}
.navbar-btn.btn-sm {
	margin-top: 10px;
	margin-bottom: 10px;
}
.navbar-btn.btn-xs {
	margin-top: 14px;
	margin-bottom: 14px;
}
.navbar-text {
	margin-top: 15px;
	margin-bottom: 15px;
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
}
.navbar-default .navbar-brand {
	color: #fff;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #fff;
	background-color: transparent;
	border-bottom:4px solid #eb8724;
}
.navbar-default .navbar-text {
	color: #999;
}
.navbar-default .navbar-nav >li >a {
	color: #2f6287;
}

.navbar-default .navbar-nav >li >a:hover, .navbar-default .navbar-nav >li >a:focus, .navbar-default .navbar-nav >li >a.active {
	color: #000;
	background-color: transparent;
}
.navbar-default .navbar-nav >.active >a, .navbar-default .navbar-nav >.active >a:hover, .navbar-default .navbar-nav >.active >a:focus {
	color: #fff;
}
.navbar-default .navbar-nav >.disabled >a, .navbar-default .navbar-nav >.disabled >a:hover, .navbar-default .navbar-nav >.disabled >a:focus {
	color: #ccc;
	background-color: transparent;
}
.navbar-default .navbar-toggle {
	border-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #888
}
.navbar-default .navbar-toggle:hover .icon-bar {
	background-color: #666;
}
#body-content {
	padding-top: 20px;
    padding-bottom: 20px;
}
#about-home{
	padding-top: 20px;
    padding-bottom: 20px
}
#about-home h1 {
    font-weight: bold;
	text-transform:uppercase;
	color:#8a8a8a;
	
}
#about-home p{
	font-size:14px;
	color:#3a3a3a;
}
.three-sections{
	padding-top: 30px;
    padding-bottom: 30px
}
.three {
	margin-bottom: 50px;
	text-align: center;
}

.three-details {
	padding-left: 10px;
	padding-right: 10px;
}

.three-image {
	margin-bottom: 10px;
}

.three-image img {
	max-width: 100%;
}

.three-details h2 {
	font-size: 24px;
	margin-top: 20px;
	text-transform:uppercase;
	font-weight:600;
}

.three-details p {
	font-weight: 400;
}
#home-parallx{
	background:#d7dedc;
	color: #ffffff;
	padding:80px 0;
}
.parallax {
    background-attachment: fixed !important;
}
.parallax, .no-parallax  {
  background-repeat: repeat;
  background-position: center center !important;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.parallax-title{
	font-size:45px;
	color:#FFF;
	font-weight:600;
}
.parallax-title h1{
	margin-top:0;
}
.c-black{
	color:#2b2b2b;
}
.parallax-detail{
	width:50%;
	color:#585858;
}
.parallax-detail p {
	font-size:24px;
	font-weight: 400;
	margin:10px 0;
}
.btn-contact {
	background: #000;
	border: none;
	border-radius:20px;
	color: #fff;
	display:inline-block;
	font-size: 15px;
	font-weight: 500;
	line-height: 30px;
	padding:6px 40px;
	margin-top:10px;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

.btn-contact:hover {
	background: #fff;
	color: #000;
}
#reviews {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align:center;
}

#reviews .section-title {
	background: transparent;
}
.reviews-detail{
	padding:10 0;
}
.reviews-detail p {
	font-size:24px;
	font-weight: 400;
	margin:10px 0;
	color: #787878;
}
.reviews-client {
	font-weight:600;
	color:#eb7c0e;
	font-size: 20px;
	line-height: 2em;
	margin: 0;
}
.col-centered{
	width:66.6667%;
	margin:0 auto;
}
#inner-banner{
	width:auto;
}
.page-banner.page-banner-dark {
    background: none repeat scroll 0 0 #222;
    color: #fff;
}
.page-banner {
    padding: 90px 0;
    text-align: center;
	background-repeat: repeat;
  background-position: center center !important;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
}
.page-banner.page-banner-dark .page-banner-title {
    color: #fff;
}
.page-banner .page-banner-title {
    font-size: 48px;
    margin: 0 0 12px;
}
.page-banner .page-banner-lead {
    font-size: 30px;
    font-weight: 300;
}
#inner-body{
	background:#fafafa;
	padding:60px 0;
}
.section-article {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #eee;
    border-radius: 5px;
    padding: 40px 60px;
    position: relative;
}
.section-article h2{
	font-size: 36px;
    letter-spacing: -1px;
    margin: 0 0 20px;
	text-align:center;
	font-weight:600;
	color:#d86139;
}
.section-article h4{
	color:#2f6287;
}
.section-left {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #eee;
    border-radius: 5px;
    padding: 10px;
    position: relative;
}
.section-left h2{
	font-size: 26px;
    letter-spacing: -1px;
    margin: 0 0 20px;
	font-weight:600;
	color:#d86139;
}
.directory-side {
    margin-top: 20px;
}
.directory-side .directory-reviews {
    color: #888;
    margin-bottom: 0;
}
.directory-reviews a{
	color:#d86139;
	font-weight:bold;
	margin-bottom:20px;
	display:inline-block;
	text-decoration: none;
	-moz-transition: padding-left .3s ease;
	-webkit-transition: padding-left .3s ease;
	transition: padding-left .3s ease;
}
.directory-reviews a:hover{
	color:#000;
}
.panel-default > .panel-heading{
	background-color: #2f6287;
    border-color: #2f6287;
    color: #fff;
}
.list-tick {
    list-style: outside none none;
    padding-left: 0;
}
.list-tick li{
	background:url("../images/arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 10px;
    padding-left: 24px;;
}
.list-tick h4 {
    margin: 0 0 2px;
	color: #333;
	font-size:18px;
}
/* Banner area */
#banner {
	background: url('../img/home-banner.jpg');
	background-position: right center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 80px;
}

.login-area {
	position: relative;
}

.banner-menu {
	padding-right: 10px;
}

.login-btn, .business-list {
	color: #fff;
	cursor: pointer;
	font-family: Roboto, Open Sans;
	font-size: 15px;
	font-weight: 500;
	line-height: 40px;
	padding: 0 11px 0 15px;
	text-decoration: none;
	vertical-align: middle;
}

.login-btn {
	background: #0889ee;
}

.login-btn i, .business-list i {
	font-size: 24px;
	-moz-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}

.login-btn:hover, .business-list:hover {
	color: #fff;
	text-decoration: none;
}

.login-btn:hover i, .business-list:hover i {
	-moz-transform: translateX(7px);
	-ms-transform: translateX(7px);
	-webkit-transform: translateX(7px);
	transform: translateX(7px);
}

.business-list {
	background: #4b2e77;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRiMmU3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NzJkODEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #4b2e77 0%, #872d81 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4b2e77), color-stop(100%,#872d81));
	background: -webkit-linear-gradient(left,  #4b2e77 0%,#872d81 100%);
	background: -o-linear-gradient(left,  #4b2e77 0%,#872d81 100%);
	background: -ms-linear-gradient(left,  #4b2e77 0%,#872d81 100%);
	background: linear-gradient(to right,  #4b2e77 0%,#872d81 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b2e77', endColorstr='#872d81',GradientType=1 );
}

.banner-contents {
	font-family: Roboto, Open Sans;
}

.banner-contents h1 {
	color: #fff;
	font-size: 40px;
	font-weight: 100;
	line-height: 1em;
	margin-top: 0;
}

.banner-contents p.sm {
	color: #fff;
	font-size: 20px;
	line-height: 1em;
	margin-bottom: 0;
	margin-top: 20px;
}

.banner-contents h1 span.gray {
	color: #dbdbdb;
	line-height: 1em;
}

.banner-contents a {
	color: #fff000;
	font-size: 18px;
	font-weight: 500;
	text-decoration: none;
	text-transform: uppercase;
}

.banner-contents a i {
	font-size: 24px;
	-moz-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}

.banner-contents a:hover i {
	-moz-transform: translateX(10px);
	-ms-transform: translateX(10px);
	-webkit-transform: translateX(10px);
	transform: translateX(10px);
}

.trending a.pull-right {
	background: rgba(75, 45, 117, .9);
	border-radius: 50%;
	color: #fff;
	display: block;
	font-size: 55px;
	font-family: Roboto, Open Sans;
	font-weight: 300;
	height: 167px;
	line-height: 55px;
	margin-top: 200px;
	padding-top: 18px;
	text-decoration: none;
	width: 167px;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.trending .pull-right span.sm {
	font-size: 24px;
	line-height: 24px;
}

.trending a.pull-right:hover {
	background: #fff;
	color: rgba(75, 45, 117, .9);
}

/* tabbed form area */
#tabbed-form {
	background: #dbdbdb;
	font-family: Roboto, Open Sans;
}

.tab-nav {
	margin-top: -35px;
}

.tab-btn {
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	font-weight: 700;
	line-height: 35px;
	padding: 0 10px;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

.tab-btn:hover {
	color: #fff000;
}

.tab-btn.act {
	background: #7d3193;
	color: #fff000;
}

.book-salon-form form {
	background: rgba(148,41,144,1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(148,41,144,1) 0%, rgba(139,42,143,1) 12%, rgba(79,46,133,1) 91%, rgba(79,46,133,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(148,41,144,1)), color-stop(12%, rgba(139,42,143,1)), color-stop(91%, rgba(79,46,133,1)), color-stop(100%, rgba(79,46,133,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(148,41,144,1) 0%, rgba(139,42,143,1) 12%, rgba(79,46,133,1) 91%, rgba(79,46,133,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(148,41,144,1) 0%, rgba(139,42,143,1) 12%, rgba(79,46,133,1) 91%, rgba(79,46,133,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(148,41,144,1) 0%, rgba(139,42,143,1) 12%, rgba(79,46,133,1) 91%, rgba(79,46,133,1) 100%);
	background: radial-gradient(ellipse at center, rgba(148,41,144,1) 0%, rgba(139,42,143,1) 12%, rgba(79,46,133,1) 91%, rgba(79,46,133,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#942990', endColorstr='#4f2e85', GradientType=1 );
	padding-bottom: 25px;
}

.form-section-title {
	color: #fff000;
	font-size: 16px;
	font-weight: 500;
	line-height: 40px;
	margin: 0;
}

.book-salon-form input[type="text"],
.book-salon-form input[type="date"],
.book-salon-form select {
	border: none;
	border-radius: 0;
	box-shadow: none;
	color: #2a2b2f;
	font-size: 12px;
	font-weight: 500;
	height: 30px;
	margin-bottom: 20px;
	padding-left: 12px;
	text-transform: uppercase;
}

.location-area div[class^='col-md'] {
	padding-right: 10px;
}

.service-area {
	float: left;
	padding-right: 10px;
}

input.city {
	background: url('../img/city-icon.png') #fff;
	background-position: 20px center;
	background-repeat: no-repeat;
	padding-left: 50px !important;
}

.checks {
	margin-top: 40px;
}

.check-box {
	background: #fff;
	border-radius: 50%;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 7px 0;
	width: 16px;
}

.check-box:before {
	background: #767676;
	border-radius: 50%;
	content: '';
	display: none;
	height: 8px;
	margin: 4px;
	width: 8px;
}

.check-box.act:before {
	display: block;
}

.checks .form-row:first-child {
	margin-bottom: 65px;
}

.btn-search {
	background: #000;
	border: none;
	border-radius: 0;
	color: #fff;
	display: block;
	font-size: 12px;
	font-weight: 500;
	height: 30px;
	line-height: 30px;
	padding: 0;
	width: 100%;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

.btn-search:hover {
	background: #fff;
	color: #000;
}

/* professionals area */
#professionals {
	background: #eee;
	font-family: Roboto, Open Sans;
	padding-bottom: 40px;
}

#professionals .barter-container {
	position: relative;
}

#professionals .section-title {
	background: transparent;
}

.section-title {
	color: #2a2b2f;
	font-weight: 600;
	line-height: 1em;
	margin: 0;
	padding: 20px 0px; 
	text-align: center;
}

#professionals-slider {
	position: relative;
}

#professionals .prev,
#professionals .next {
	color: #c6c6c6;
	cursor: pointer;
	font-size: 150px;
	top: 150px;
	position: absolute;
}

#professionals .prev {
	right: calc(100% + 50px);
}

#professionals .next {
	left: calc(100% + 50px);
}

.person h4 {
	color: #2a2b2f;
	font-size: 18px;
	font-weight: 500;
	margin-top: 20px;
}

.person img {
	cursor: pointer;
}

.person p {
	color: #2a2b2f;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 40px;
}

.btn-more {
	background: #000;
	border: none;
	border-radius: 0;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	line-height: 50px;
	padding: 0px 33px;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.btn-more:hover {
	color: #fff;
	background: #654795;
}




.btn-salon {
	background: #eee;
	border-radius: 0;
	bottom: 100%;
	font-size: 22px;
	line-height: 50px;
	padding: 0 30px;
	position: absolute;
}

.review {
	border-left: none;
	padding-left: 10px;
}

.review-details h3, .review h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0 8px 0;
}

.review h3 {
	margin-top: 15px;
}

.review-details p, .review p {
	font-size: 16px;
	font-weight: normal;
}

i.fa-star {
	color: #c6c6c6;
}

i.fa-star.done {
	color: #e9be14;
}

.review-details i.fa-thumbs-up {
	color: #654795;
}

.review-container {
	margin-bottom: 40px;
}

/* offer area */
#offers {
	background: #c6c6c6;
	font-family: Roboto, Open Sans;
	padding: 50px 0;
}

.offer {
	min-height: 400px;
}

.signup-offer {
	background: url('../img/signup-offer.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	height: 400px;
	padding-top: 100px;
	position: relative;
}

.signup-offer h2 {
	font-size: 55px;
	font-weight: 900;
	margin: 0;
}

.signup-offer p {
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 20px;
}

.btn-offer {
	background: #654795;
	border: none;
	border-radius: 0;
	color: #fff;
	font-size: 16px;
	font-weight: 900;
	line-height: 50px;
	padding: 0;
	width: 206px;
	text-decoration: none;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

.btn-offer:hover {
	background: #fff;
	color: #654795;
}

.deal-offer {
	background: url('../img/deal-offer.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 295px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 20px 0 20px 35px;;
	position: relative;
}

.deal-offer h2 {
	color: #fff;
	font-size: 45px;
	font-weight: bold;
	line-height: 1em;
	margin: 0 0 5px 0;
}

.deal-offer p {
	color: #fff000;
	font-size: 22px;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: 15px;
}

.deal-offer p span {
	font-size: 44px;
	line-height: .9em;
}

.trial-offer {
	background: #1d5f85;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkNWY4NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZTNhNmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #1d5f85 0%, #5e3a6d 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1d5f85), color-stop(100%,#5e3a6d));
	background: -webkit-linear-gradient(left,  #1d5f85 0%,#5e3a6d 100%);
	background: -o-linear-gradient(left,  #1d5f85 0%,#5e3a6d 100%);
	background: -ms-linear-gradient(left,  #1d5f85 0%,#5e3a6d 100%);
	background: linear-gradient(to right,  #1d5f85 0%,#5e3a6d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d5f85', endColorstr='#5e3a6d',GradientType=1 );
	height: 160px;
	padding: 35px 0;
}

.trial-offer h3 {
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 5px 0;
}

.trial-offer h3 span {
	color: #fff000;
}

.trial-offer p a {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.trial-offer p a span {
	font-size: 30px;
}

.trial-offer p a:hover {
	color: #fff000;
}
#packages a.btn-selction {
	margin-left: 0;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

#packages a.btn-selction:hover {
	background: #000;
	color: #fff;
}
/* signup */

#signup {
	background: #2a2a2a;
	padding: 10px 0;
}

#signup a.btn-review {
	margin-left: 0;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

#signup a.btn-review:hover {
	background: #fff;
	color: #0d91f8;
}

#signup p.pull-left {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	line-height: 2.083em;
	margin-bottom: 0;
}

/* footer area */

#footer {
	background: #444444;
	padding-bottom: 25px;
	padding-top: 45px;
}

.copyright p {
	font-weight: 400;
	margin-bottom: 0;
	float: none !important;
}

.terms, .terms a {
	color: #fff;
}

.copyright-info {
	color: #acacac;
	margin-left: 0px;
}

.copyright-info a {
	color: #acacac;
}

.footer-nav, .subscribe, .social {
	padding-bottom: 20px;
	padding-top: 20px;
}

.footer-nav, .subscribe {
	border-right: 0;
}

.footer-nav {
	margin-bottom: 30px;
}

.footer-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer-nav ul li {
	float: left;
	height: 30px;
	width: 120px;
}

.footer-nav ul li a {
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	line-height: 30px;
	text-decoration: none;
	-moz-transition: padding-left .3s ease;
	-webkit-transition: padding-left .3s ease;
	transition: padding-left .3s ease;
}

.footer-nav ul li a:hover {
	padding-left: 10px;
}

.subscribe {
	padding-left: 25px;
	padding-right: 25px;
}

.subscribe h3, .social h3 {
	color: #fff;
	font-size: 24px;
	margin: 0 0 15px 0;
}

.subscribe p {
	color: #acacac;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	margin-bottom: 15px;
}

.subscribe input[type="email"] {
	background: transparent;
	border: 1px solid #5e5e5e;
	color: #acacac;
	font-weight: normal;
	height: 50px;
	outline: none;
	text-indent: 25px;
	width: 80%;
}

.subscribe button[type='submit'] {
	background: #098aef;
	border: none;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	height: 50px;
	margin-left: 10px;
	width: calc(20% - 10px);
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

.subscribe button[type='submit']:hover {
	background: #fff;
	color: #098aef;
}

.social {
	padding-left: 25px;
}

.social ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.social ul li {
	float: left;
}

.social ul li a {
	border: 3px solid #fff;
	border-radius: 50%;
	color: #fff;
	display: block;
	font-size: 24px;
	height: 48px;
	line-height: 42px;
	margin: 0 10px 10px 0;
	text-align: center;
	width: 48px;
	transition: all .3s ease;
}

.social ul li a:hover {
	border-color: #098aef;
	color: #098aef;
}

.person img {
	margin: 0 auto;
	width: auto !important;
}